J4.x

Upgrades to Joomla 4.0.2 fail with an AJAX error message

From Joomla! Documentation

Revision as of 03:27, 25 August 2021 by M-b-o (talk | contribs) (Marked this version for translation)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Other languages:
Deutsch • ‎English • ‎Nederlands • ‎español • ‎français • ‎italiano • ‎日本語

In the process of clearing up issues discovered with the first major release of Joomla 4.0.0 a patch was merged which has broken future updates from Joomla 4.0.1 to 4.0.2 Update packages.

Errors reported[edit]

Ajax error 401.png

Versions affected[edit]

General Information

This pertains only to Joomla! version(s): 4.0.1

What is the cause[edit]

A bug introduced in the updater of Joomla 4.0.1

How to fix[edit]

  • Please wait for 4.0.2
  • When you are already on 4.0.1 you will (once published) get an update of the Joomla Update Component that you have to install first and than you can go to 4.0.2
  • Updates from 3.10.x or 4.0.0 to 4.0.2 will not be affected.